@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);



#header1-f P {
  color: #ffffff;
}
#header1-f H1 {
  color: #ffffff;
  text-align: center;
  font-family: 'Roboto', sans-serif;
}
#menu-3 .mbr-brand__name {
  font-size: 16px;
}
#menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #27aae0;
}
#menu-3 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3 .mbr-brand__name a {
  font-size: 18px;
}
#msg-box5-1 .mbr-header__text {
  color: #000000;
}
#msg-box5-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1 .mbr-article {
  color: #000000;
}
#msg-box4-2 .mbr-header__text {
  color: #000000;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #000000;
}
#features1-5 .mbr-section__col .mbr-header__text {
  color: #b8312f;
  text-align: left;
}
#features1-5 P {
  color: #475577;
  text-align: left;
}
#features1-5 .mbr-section__col .mbr-header__text P {
  text-align: left;
}
#pricing-table1-7 .mbr-plan__details UL {
  text-align: center;
}
#pricing-table1-7 SPAN {
  font-size: 80px;
}
#pricing-table1-7 UL {
  text-align: right;
  font-size: 14px;
}
#pricing-table1-7 H3 {
  font-size: 18px;
  color: #ffffff;
}
#pricing-table1-7 DIV {
  text-align: center;
}
#msg-box4-9 .mbr-header__text {
  color: #28324e;
}
#msg-box4-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9 .mbr-article {
  color: #28324e;
}
#msg-box4-9 .mbr-article P {
  text-align: right;
}
#msg-box4-9 .mbr-header__text P {
  text-align: center;
}
#testimonials1-b .mbr-reviews__author-name {
  text-align: left;
  color: #2c82c9;
}
#testimonials1-b .mbr-reviews__author-bio {
  text-align: left;
  color: #07000d;
}
#testimonials1-b .mbr-reviews__author-name SPAN {
  font-size: 12px;
}
#testimonials1-b .mbr-section__header {
  color: #28324e;
  text-align: center;
}
#testimonials1-b .mbr-reviews__text {
  color: #7c706b;
}
#testimonials1-b .mbr-reviews__text P {
  font-family: 'Roboto Condensed', sans-serif;
}
#testimonials1-b .mbr-reviews__text I {
  font-family: 'Roboto Condensed', sans-serif;
}
#contacts2-i DIV {
  color: #2c82c9;
}
#contacts2-i P {
  color: #2c82c9;
  text-align: left;
}
#social-buttons2-11 .mbr-header__text {
  color: #2c82c9;
}
#menu-g .mbr-brand__name {
  font-size: 16px;
}
#menu-g.mbr-navbar--stuck .mbr-navbar__section {
  background: #27aae0;
}
#menu-g .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-g .mbr-brand__name a {
  font-size: 18px;
}
#msg-box4-l .mbr-header__text {
  color: #9365b8;
}
#msg-box4-l .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-l .mbr-article {
  color: #28324e;
}
#msg-box4-n .mbr-header__text {
  color: #27aae0;
}
#msg-box4-n .mbr-header__subtext {
  color: #efefef;
}
#msg-box4-n .mbr-article {
  color: #28324e;
}
#msg-box4-o .mbr-header__text {
  color: #27aae0;
}
#msg-box4-o .mbr-header__subtext {
  color: #efefef;
}
#msg-box4-o .mbr-article {
  color: #28324e;
}
#contacts2-i DIV {
  color: #4c6972;
}
#contacts2-i P {
  color: #2c82c9;
  text-align: left;
}
#msg-box4-12 .mbr-header__text {
  color: #28324e;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #28324e;
}
#pricing-table1-14 .mbr-plan__details UL {
  text-align: center;
}
#pricing-table1-14 SPAN {
  font-size: 80px;
}
#pricing-table1-14 UL {
  text-align: right;
  font-size: 14px;
}
#pricing-table1-14 H3 {
  font-size: 18px;
  color: #ffffff;
}
#pricing-table1-14 DIV {
  text-align: center;
}
#menu-p .mbr-brand__name {
  font-size: 16px;
}
#menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #27aae0;
}
#menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-p .mbr-brand__name a {
  font-size: 18px;
}
#contacts2-q DIV {
  color: #4c6972;
}
#contacts2-q P {
  color: #2c82c9;
  text-align: left;
}
#menu-t .mbr-brand__name {
  font-size: 16px;
}
#menu-t.mbr-navbar--stuck .mbr-navbar__section {
  background: #27aae0;
}
#menu-t .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-t .mbr-brand__name a {
  font-size: 18px;
}
#msg-box3-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-10 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-10 .mbr-article P {
  text-align: center;
}
#contacts2-u DIV {
  color: #4c6972;
}
#contacts2-u P {
  color: #2c82c9;
  text-align: left;
}
